@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #dddcdd;
}

table.template {
	background-color: #ffffff;
	margin-left:auto; margin-right:auto;
	height:100%;
}

table.templatefooter {
	background-color: #dddcdd;
	margin-left:auto; margin-right:auto;
}

body, td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

a.footer {
	color:#FFFFFF;

}

a:hover.footer {
	color:#8ac75a;
}

.footer {
	color:#8ac75a;
	text-align: center;
	font-size: 10px;
}

.copyright {
	text-align: center;
	font-size: 10px;
}

td.brown {
	background-color: #3d1f3b;
}


a {
	color:#006600;
}

a:hover {
	color:#8ac75a;
}

.sub-menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: right;
	padding-right: 25px;
}

img {
	border:none;
}

img.border-right {
	border:1px solid #006600!important;
	margin-left: 20px;
	padding: 1px;
}

img.noborder-right {
	border:0px solid #006600!important;
	margin-left: 20px;
	padding: 1px;
}

img.border-left {
	border:1px solid #006600!important;
	margin-right: 20px;
	padding: 1px;
}

img.noborder-left {
	border:0px solid #006600!important;
	margin-right: 20px;
	padding: 1px;
}

img.border {
	border:1px solid #006600!important;
	padding: 1px;
}


h1 {
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size: 16px;
}

h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
}

p {
	font-size: 12px;
}

.emphasis {
	font-weight: bold;
	color:#006600;
}

.how-it-spreads {
	font-weight: bold;
	color:#CC0000;
}

.caption {
	font-size: 10px;
	margin-top: 2px;
}

table.results {
    border-color: #FFF;
    border-style: solid;
    border-width: 0 0 1px 1px;
    border-spacing: 0;
    border-collapse: collapse;
	width: 100%;
	font-size: 12px;
	text-align:left;	
}

th {
    font-size: 12px;	
	text-align:left;	
}

th.results {
    margin: 0;
    padding: 5px;
    border-width: 1px 1px 0 0;
    background-color: #DDD;
    border-color: #FFF;
    border-style: solid;
	font-size: 12px;	
	text-align:left;	
}

td.invasive {
    margin: 0;
    padding: 5px;
    border-width: 1px 1px 0 0;
    background-color: #FCC;
    border-color: #FFF;
    border-style: solid;	
}

td.alternative {
    margin: 0;
    padding: 5px;
    border-width: 1px 1px 0 0;
    background-color: #CFC;
    border-color: #FFF;
    border-style: solid;	
}

form {
      margin: 0;
      padding: 0;
}

.scrollable {
	border: 1px solid #696969;
	overflow: auto;
	padding: 10px;  
	background-color: #ffffff;
}

.heading 
{
	font-size: 13px;
	font-weight: bold;
}

.label-short {
	font-family: Arial, Helvetica, sans-serif;	
	width: 100px;
	font-size: 13px;
}

.label-medium {
	font-family: Arial, Helvetica, sans-serif;	
	width: 150px;
	font-size: 13px;
}

.label-long {
	font-family: Arial, Helvetica, sans-serif;	
	width: 300px;
	font-size: 13px;
}

.greenlist li { 
	color:#006600;
}

.redlist li {
	color:#CC0000;
}

ul { 
	margin-left:20px; 
}

table.title {
	background-color: #3d1f3b;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}

